TD.one { color: #FFFFFF; background: #6A5ACD; font-size: 14pt; font-weight: bold; font-family: arial,helvetica;}
TD.two { color: #FFFFFF; background: #6A5ACD; font-size: 14pt; font-weight: bold; font-family: arial,helvetica;}
TD.three { color: #000000; background: #00FFFF; width: 200;}
TD.four { color: #0000FF; background: #00FFFF; width: 75; font-size: 10pt; font-weight: bold; font-family: arial,helvetica;}
TD.five { color: #0000FF; background: #00FFFF; width: 345; font-size: 9pt; font-weight: bold; font-family: arial,helvetica;}
TD.six { color: #FFFFFF; background: #6A5ACD; font-size: 12pt;  font-weight: bold; font-family: arial,helvetica;}